function customSQL(sql, type) {
  let promise = new Promise((res, rej) => {
    wx.request({
      url: "https://server.fmode.cn/api/novaql/select",
      data: {
        sql,
      },
      method: "POST",
      success(success) {
        res(success.data.data);
      },
      fail(err) {
        rej(err);
      },
    });
  });
  return promise;
}

module.exports = {
  customSQL,
};
